perl-Attean

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
216
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2022-01-17 17:27:02
perl-HTTP-Message
6.34-1.fc34
6.36-1.fc34
1
perl-Term-Table
0.015-6.fc34
0.016-1.fc34
2
perl-CPAN
2.28-6.fc34
2.29-1.fc34
2
libxcrypt
4.4.26-2.fc34
4.4.27-1.fc34
2
libgs
9.55.0-1.fc34
9.55.0-2.fc34
4
pango
1.48.10-1.fc34
1.48.10-2.fc34
4
netpbm
10.96.00-1.fc34
10.97.00-1.fc34
B
libxcrypt-devel
4.4.26-2.fc34
4.4.27-1.fc34
B
complete
2021-12-30 11:30:24
perl-libwww-perl
6.57-1.fc34
6.60-1.fc34
1
perl-ExtUtils-MakeMaker
2:7.62-1.fc34
2:7.64-1.fc34
2
perl-Module-CoreList
1:5.20211120-1.fc34
1:5.20211220-1.fc34
2
perl-ExtUtils-Command
2:7.62-1.fc34
2:7.64-1.fc34
3
ca-certificates
2021.2.50-1.0.fc34
2021.2.52-1.0.fc34
3
perl-ExtUtils-MM-Utils
2:7.62-1.fc34
2:7.64-1.fc34
4
perl-Module-CoreList-tools
1:5.20211120-1.fc34
1:5.20211220-1.fc34
4
libvmaf
2.1.1-1.fc34
2.1.1-3.fc34
B
complete
2021-12-19 21:19:27
perl-Module-CoreList
1:5.20211020-1.fc34
1:5.20211120-1.fc34
2
perl-Module-CoreList-tools
1:5.20211020-1.fc34
1:5.20211120-1.fc34
4
python3-libs
3.9.7-1.fc34
3.9.9-2.fc34
B
fedora-release-common
34-37
34-39
B
elfutils-libs
0.185-2.fc34
0.186-1.fc34
B
elfutils-default-yama-scope
0.185-2.fc34
0.186-1.fc34
B
shadow-utils
2:4.8.1-9.fc34
2:4.8.1-10.fc34
B
fedora-release-identity-basic
34-37
34-39
B
libdav1d
0.9.1-1.fc34
0.9.2-1.fc34
B
fedora-release
34-37
34-39
B
elfutils
0.185-2.fc34
0.186-1.fc34
B
python3
3.9.7-1.fc34
3.9.9-2.fc34
B
systemtap-sdt-devel
4.6-1.fc34
4.6-4.fc34
B
rust-srpm-macros
18-1.fc34
20-1.fc34
B
rav1e-libs
0.4.1-4.fc34
0.5.0-1.fc34
B
xxhash-libs
0.8.0-3.fc34
0.8.1-1.fc34
B
elfutils-debuginfod-client
0.185-2.fc34
0.186-1.fc34
B
cups-libs
1:2.3.3op2-7.fc34
1:2.3.3op2-11.fc34
B
gdb-minimal
11.1-2.fc34
11.1-5.fc34
B
elfutils-libelf
0.185-2.fc34
0.186-1.fc34
B
complete
2021-11-28 15:53:43
perl-HTTP-Message
6.33-1.fc34
6.34-1.fc34
1
libsepol
3.2-1.fc34
3.2-2.fc34
3
libseccomp
2.5.0-4.fc34
2.5.3-1.fc34
B
systemtap-sdt-devel
4.5-1.fc34
4.6-1.fc34
B
libaom
3.1.1-1.fc34
3.1.1-2.fc34
B
libjxl
0.5-1.fc34
0.6.1-6.fc34
B
kernel-headers
5.14.9-200.fc34
5.15.4-100.fc34
B
2021-11-21 22:37:02
Package dependencies resolved successfuly
2021-11-21 22:09:25
Package resolution failed
  • Problem: package graphviz-2.44.0-18.fc34.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package perl-GraphViz-2.24-16.fc34.noarch requires graphviz, but none of the providers can be installed
    - package gd-2.3.2-2.fc34.x86_64 requires libavif.so.10()(64bit), but none of the providers can be installed
    - package perl-RDF-Trine-1.019-12.fc34.noarch requires perl(GraphViz), but none of the providers can be installed
    - package libavif-0.9.0-2.fc34.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.1-1.fc34.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.1-1.fc34.x86_64
complete
2021-11-16 00:30:17
tzdata
2021c-1.fc34
2021e-1.fc34
4
complete
2021-11-07 02:05:21
perl-DateTime-TimeZone
2.50-1.fc34
2.51-1.fc34
2
perl-Module-CoreList
1:5.20210920-1.fc34
1:5.20211020-1.fc34
2
perl-Module-CoreList-tools
1:5.20210920-1.fc34
1:5.20211020-1.fc34
4
gdb-minimal
10.2-3.fc34
11.1-2.fc34
B
python-srpm-macros
3.9-40.fc34
3.9-41.fc34
B
Previous history